New Search

VBScript Remote Code Execution Vulnerability

oval:org.cisecurity:def:6327

A remote code execution vulnerability exists in the way that the VBScript engine handles objects in memory aka 'VBScript Remote Code Execution Vulnerability'.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10 Version 1809
  • Microsoft Windows Server 2019
Class:
vulnerability
Reference(s):
  • CVE-2019-1239
Product(s):
  • Microsoft Internet Explorer 11